path: /build/build/sphinx_rtd_theme-dev-python-2.0.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/sphinx_rtd_theme -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/sphinx_rtd_theme
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sphinx_rtd_theme && luet-portage --dir
    /pkgdir/sphinx_rtd_theme dev-python/sphinx_rtd_theme && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bee45bc3b5b99d915075e7ac77d6161703e8e01af53339dd60a177660fc5bc22
  package:
    name: sphinx_rtd_theme
    version: 2.0.0
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Read the Docs theme for Sphinx
    uri:
    - https://github.com/readthedocs/sphinx_rtd_theme https://pypi.org/project/sphinx-rtd-theme/
    license: MIT
    buildtimestamp: 2024-02-01 23:09:26.89934944 +0000 UTC m=+55.121355379
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: dev-python/sphinxcontrib-jquery[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/sphinx[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/docutils[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/sphinx_rtd_theme
      kit: python-modules-kit
      original.package.name: dev-python/sphinx_rtd_theme
      original.package.slot: "0"
      original.package.version: 2.0.0
    treedir: /build/packages
  package_dir: /pkgdir/sphinx_rtd_theme
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: bfe51f0c33b5c616fcc66a7488c77c05f93d5681b3b80e336fc8ba8c8a0e1725
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/__init__.py
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/breadcrumbs.html
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/footer.html
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/layout.html
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/da/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/da/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/de/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/de/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/en/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/en/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/es/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/es/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/et/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/et/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/fa_IR/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/fa_IR/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/fr/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/fr/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/hr/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/hr/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/hu/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/hu/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/it/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/it/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/lt/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/lt/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/nl/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/nl/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/pl/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/pl/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/pt/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/pt/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/pt_BR/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/pt_BR/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/ru/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/ru/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/sphinx.pot
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/sv/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/sv/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/tr/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/tr/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/zh_CN/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/zh_CN/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/zh_TW/LC_MESSAGES/sphinx.mo
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/locale/zh_TW/LC_MESSAGES/sphinx.po
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/search.html
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/searchbox.html
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/badge_only.css
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/Roboto-Slab-Bold.woff
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/Roboto-Slab-Bold.woff2
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/Roboto-Slab-Regular.woff
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/Roboto-Slab-Regular.woff2
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/fontawesome-webfont.eot
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/fontawesome-webfont.svg
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/fontawesome-webfont.ttf
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/fontawesome-webfont.woff
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/fontawesome-webfont.woff2
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/lato-bold-italic.woff
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/lato-bold-italic.woff2
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/lato-bold.woff
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/lato-bold.woff2
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/lato-normal-italic.woff
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/lato-normal-italic.woff2
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/lato-normal.woff
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/fonts/lato-normal.woff2
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/css/theme.css
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/js/badge_only.js
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/js/html5shiv-printshiv.min.js
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/js/html5shiv.min.js
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/static/js/theme.js
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/theme.conf
- usr/lib/python3.9/site-packages/sphinx_rtd_theme/versions.html
- usr/lib/python3.9/site-packages/sphinx_rtd_theme-2.0.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/sphinx_rtd_theme-2.0.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/sphinx_rtd_theme-2.0.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/sphinx_rtd_theme-2.0.0-py3.9.egg-info/entry_points.txt
- usr/lib/python3.9/site-packages/sphinx_rtd_theme-2.0.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/sphinx_rtd_theme-2.0.0-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/sphinx_rtd_theme-2.0.0-py3.9.egg-info/top_level.txt
- usr/share/doc/sphinx_rtd_theme-2.0.0/README.rst.bz2
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/BDEPEND
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/BUILD_TIME
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/CATEGORY
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/CBUILD
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/CFLAGS
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/CHOST
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/CONTENTS
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/COUNTER
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/CXXFLAGS
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/DEFINED_PHASES
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/DESCRIPTION
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/EAPI
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/FEATURES
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/HOMEPAGE
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/INHERITED
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/IUSE
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/KEYWORDS
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/LDFLAGS
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/LICENSE
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/PF
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/RDEPEND
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/SIZE
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/SLOT
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/USE
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/environment.bz2
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/repository
- var/db/pkg/dev-python/sphinx_rtd_theme-2.0.0/sphinx_rtd_theme-2.0.0.ebuild
package_cacheimage: ""
runtime:
  name: sphinx_rtd_theme
  version: 2.0.0
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: sphinx
    version: '>=0'
    category: dev-python
  - name: sphinxcontrib-jquery
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Read the Docs theme for Sphinx
  uri:
  - https://github.com/readthedocs/sphinx_rtd_theme https://pypi.org/project/sphinx-rtd-theme/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: dev-python/sphinxcontrib-jquery[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/sphinx[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/docutils[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/sphinx_rtd_theme
    kit: python-modules-kit
    original.package.name: dev-python/sphinx_rtd_theme
    original.package.slot: "0"
    original.package.version: 2.0.0
